[PS3 DEX] Firmware 4.30 DEX leaked, non aggiornate!

Il firmware ufficiale DEX 4.30 è apparso in rete questa mattina. Il firmware è per le sole console DEX ma è sconsigliatissimo in quanto causa Brick alle vostre PS3.

Proprio così, Sony è corsa ai ripari, immettendo all’interno del nuovo firmware una protezione che non ci permetterà di eseguire il downgrade da 4.30 a 4.21, facendo restar bloccata la console su 4.30.

Sicuramente saranno scovati metodi alternativi per superare anche questa protezione ma fino ad allora è consigliato non aggiornare e restare a DEX 4.21.

Stay Tuned!

 

(Visited 35 times, 1 visits today)

8 commenti

  1. XxSorexX mi pare che si bricca anche solo ad aggiornare a 4.30 dex per chi ha efettuato il cex2dex, non ne sono sicuro ma credo sia così…

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *